/**
 * Styles for bbPress
 *
 */

/* Increase the font size */
.bbp-body {
    font-size: 16px;
}

/* Hide the sidebar on all bbPress pages */
.bbpress #main-content .container:before {
    background: none;
}
.bbpress #sidebar {
    display: none;
}
.bbpress #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}

#subscription-toggle {
    margin-left: 10px;
}

.bbp-author-avatar { 
    display: none !important; 
}

.bbp-forum-description { 
    display: none !important; 
}

.bbp-topic-description { 
    display: none !important; 
}

.bbp-topic-voice-count {
    display: none;
}

#bbp_search_submit,
#bbp_topic_submit,
#bbp_reply_submit {
    background-color: #FFF;
    color: #00AAE7;
    border: 2px solid #00AAE7;
    cursor: pointer;
}

#bbp_topic_submit,
#bbp_reply_submit {
    font-size: 18px;
}

#bbp_search_submit:hover,
#bbp_topic_submit:hover,
#bbp_reply_submit:hover {
    color: #FFF;
    background-color: #00aae7;
}

#bbp-search-form input {
	height: 30px;
	font-size: 12px;
}

.bbpress .entry-title {
	padding-left: 20px;
	padding-top: 5px;
	border-radius: 2px;
}

.bbpress #main-content {
    background-image:url(https://www.speechanddebate.org/wp-content/uploads/2017-IMG-Slider-Sunburst-Dark-Blue.jpg);
    background-repeat: round;
    background-size: cover;
}

.bbpress #main-content .et_pb_section.et_pb_section_2 {
    background-image:url(https://www.speechanddebate.org/wp-content/uploads/2017-IMG-Slider-Sunburst-Dark-Blue.jpg);
    background-repeat: round;
    background-size: cover;
}

#bbpress-forums .bbp-search-form {
    padding-bottom: 5px;
}

.bbpress #left-area h1 {
    padding-left: 0;
    color: #f3f3f3;
    background-color: transparent;
}

.bbp-breadcrumb-current {
    color: #f5f5f5;
}
.bbp-forum-title {
    font-size: 17px;
}

.bbpress h1.entry-title.main_title {
    width: fit-content;
    background-color: #0000004f;
    padding-right: 20px;
}

li.bbp-forum-freshness {
    color: #fd8835;
}
a.bbp-forum-freshness {
    color: #ece61d;
}

.bbp_topic_subscription {
    color: #f5f5f5;
}

.bbpress #new-post {
    background: white;
}

.bbp-pagination-count {
    color: white;
}

.bbp-author-name {
    color: #fd8835;
    font-weight: bold;
}

#subscription-toggle {
    background-color: #006799;
    border-radius: 3px;
    color: white;
    padding-right: 4px;
}

#subscription-toggle a {
    color: white;
}

.bbp-topic-tags {
    color: white;
}
